/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* ----- Global ----- */

/* -- Breadcrumb -- */

/* Border */
.row-breadcrumb {
	border: 0px;

}

.row-breadcrumb.row-breadcrumb-light {
	border-color: #f8f8f8;
}

/* Hide title */
.row-breadcrumb .breadcrumb-title {
	display: none;
}

/* Font size */
.breadcrumb li {
	font-size: 15px;
}

/* Bold current */
.breadcrumb li.current {
	font-weight: 600;
}

/* Color */
.style-light .breadcrumb {
	color: #303133;
}

/* -- Bullets -- */
.post-content ul:not(.no-list) {
	list-style: circle;
}

li {
	margin-bottom: 0.5em;
}

/* -- Buttons -- */

/* Standard button on dark bg */
.style-dark .btn-default {
	color: #9bc550!important;
}



/* -- Arrow link -- */

/* Arrow size */
.fa-chevron-right3::before {
	font-size: 0.8em;
}

/* White link on dark grey bg */
div.uncell.single-block-padding.style-color-prif-bg a.arrow_link:hover {
	color: rgba(248,248,248,.5);
}

/* Grey link on light grey bg */
div.uncell.single-block-padding.style-color-xsdn-bg a.arrow_link:hover {
	color: rgba(48,49,51,.5);
}

/* White link on green bg */
div.uncell.single-block-padding.style-cc-green-bg a.arrow_link:hover {
	color: rgba(248,248,248,.7);
}


/* -- Links -- */
.style-light p a {
	color: #6b6b6b;
}

.style-light p a:hover {
	color: rgba(107,107,107,.5);
}

/* -- Menu -- */
/* Contact CTA */
.row-menu .fa-phone-handset::before {
	margin-right: 10px;
	font-size: 0.9em;
}

li.contact_btn_menu a {
	color: #9bc550!important;
}

li.contact_btn_menu a:hover{
	color: #6b6b6b!important;
}

div.nav.navbar-nav.navbar-cta.navbar-nav-last {
	text-align: left;
}

@media only screen and (max-width: 600px) {
ul#menu-secondary-menu-1 {
	display: none;
}
	
	.row-menu-inner > div:not(.logo-container) {
		padding-bottom: 20px;
	}
}
/* -- Hide empty paragraph -- */
p::empty {
	display: none;
}

/* -- Buttons list -- */
div.buttons_list span.btn-container {
	margin-top: 26px!important;
}

div.home_header_service_list div.divider-wrapper {
	margin-top: 22px!important;
}

div.home_header_service_list span.btn-container {
	margin-top: 22px!important;	
}


/* -- Contact form -- */
input {
	border-radius: 0px;
	box-shadow: none;
}

select {
	border-radius: 0px;	
	box-shadow: none;
}

textarea {
	border-radius: 0px;	
	box-shadow: none;
}

input[type="submit"] {
	border-radius: 0px;
}

.style-light input {
	color: #6b6b6b;
	border-color: #dddddd;
}

.style-light select {
	color: #6b6b6b;	
	border-color: #dddddd;
}

.style-light textarea {
	color: #6b6b6b;	
	border-color: #dddddd;
}

.style-light input[type="submit"] {
	background-color: #9bc550;
	color: #ffffff;
	border: 1px solid #9bc550;
}

.style-light input[type="submit"]:hover {
	background-color: transparent;
	color: #9bc550;
	border: 1px solid #9bc550;
}

/* -- Footer -- */

footer .footer-center {
	padding-top: 12px;
	padding-bottom: 12px;
}


footer .footer-last p {
	font-size: 11px;
}

footer .footer-last {
	font-size: 0.75em;
}

div.footer_list a {
	color: #6b6b6b;
}

div.footer_list a:hover {
	color: rgba(107,107,107,.5);
}

/* Footer on mobile */
@media (max-width: 600px) {
footer .footer-last {
	padding-top: 0px;
	padding-bottom: 0px;
}
}

/* -- Header on mobile -- */
@media only screen and (max-width: 600px) {
	div.header-wrapper.header-uncode-block div.row.no-top-padding.no-bottom-padding.single-h-padding.limit-width.row-parent.row-header {
		padding-left: 0px;
		padding-right: 0px;
	}
}



/* -- Highlight select -- */
.style-light ::selection {
	background: #303133; /* WebKit/Blink Browsers */
}
.style-light ::-moz-selection {
	background: #303133; /* Gecko Browsers */
}

.style-dark ::selection {
	background: #fff; /* WebKit/Blink Browsers */
}
.style-dark ::-moz-selection {
	background: #fff; /* Gecko Browsers */
}

/* ----- Blog posts page ----- */

/* -- Sidebar -- */

/* Bullets */
.widget-container.widget_recent_entries li:before {
	content: "⁠—";
}


/* Titles */
.widget-container .widget-title {
    letter-spacing: 0em;
    text-transform: none;
    font-size: 14px;
}


/* -- Post preview -- */
/* Date */
div.blog_preview span.t-entry-date {
	color: #6b6b6b!important;
	font-weight: 500!important;
}

/* Author */
div.blog_preview span.tmb-username-text {
	color: #6b6b6b!important;
	font-weight: 500!important;	
}


/* Category */
div.blog_preview .tmb a.bordered-cat {
	border-radius: 0px!important;
	color: #6b6b6b!important;
	font-weight: 500!important;	
}

div.blog_preview .tmb a.bordered-cat:hover {
	color: rgba(107,107,107,.7)!important;	
}

.widget-container .tagcloud a {
	border-radius: 0px!important;	
	color: #6b6b6b!important;
	font-weight: 500!important;	
}


.widget-container .tagcloud a:hover {
	color: rgba(107,107,107,.7)!important;		
}